#topo{
	width:960px;
	height:190px;
	margin:0 auto;
	background: url(../imagem/adn.png) no-repeat 455px -30px;
}
.topo_logo{
	width:300px;
	height: inherit;
	background:url(../imagem/logo_definitivo.png) no-repeat center;
	float:left;
}
.topo_menu{
	width:200px;	
	float:left;
	padding-top:0px;
        margin-top: 2px;
}
 
 
.topo_social_busca{
	width:370px;
	padding:10px 0 0 0;
	float:right;
	text-align:right;
}
.form_busca{
	padding:5px 10px;
        display: inline;
	border-radius:14px;
	margin:44px 0 0 0;
}
.form_busca input[type="text"]{
        width: 270px;
        margin: 60px 0;
        padding: 6px 6px;
        border: 1px solid #ccc;
        border-radius:4px;
        box-shadow:1px 1px 3px #000000;
        -moz-box-shadow:2px 2px 5px #000000;
        -webkit-box-shadow:0px 0px 8px #999;
 
}
.i2Style{
        font:bold 17px Tahoma, Geneva, sans-serif;
        font-style:normal;
        color:#ffffff;
        background: #e4540b;
        border:0px solid #ffffff;
        text-shadow:0px -1px 1px #222222;
        box-shadow:1px 1px 3px #000000;
        -moz-box-shadow:2px 1px 5px #000000;
        -webkit-box-shadow:0px 0px 10px #999;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        width:69px;
        padding:4px 7px;
       
        margin:0 auto;
}
.i2Style:active{
        
        position:relative;
        top:2px;
}




 

